@charset "utf-8";

body {
padding:0;margin:0;
}
#product1 {
float: left;
width: 686px;
}
#product1 .listproduct {
padding: 0px;
float: left;
width: 686px;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
}
#product1 .listproduct li {
float: left;
height: 210px;
width: 203px;
margin:0 24px 0 0px;
list-style-type: none;
text-align: center;
}
#product1 .listproduct li .picp {
background-image: url(css_img_p/probg.png);
background-repeat:no-repeat;
padding:11px 0 0 0;margin:0;
float: left;
height: 154px;
width: 203px;
text-align: center;
vertical-align: middle;
display: table-cell;
}
#product1 .listproduct li .pname {
padding:0;margin:0 0 0 0;
font-size:13px;
line-height:20px;
color: #000000;
font-weight:bold;
width: 203px;
float: left;
}
#product1 .listproduct li .pname  a {
color: #000000;
text-decoration:none;
}
#product1 .listproduct li .pname  a:hover {
	color: #900;
	font-weight:bold;
	text-decoration:none;
}
#product2 {
float: left;
width: 686px;
}
#product2 .listproduct {
padding: 0px;
float: left;
width: 686px;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
}
#product2 .listproduct li {
float: left;
height: 180px;
width: 203px;
margin:0 24px 0 0px;
list-style-type: none;
text-align: center;
}
#product2 .listproduct li .picp {
background-image: url(css_img_p/probg.png);
background-repeat:no-repeat;
padding:11px 0 0 0;margin:0;
float: left;
height: 154px;
width: 203px;
text-align: center;
vertical-align: middle;
display: table-cell;
}
#chi_nicebg {
	background-image: url(css_img_p/nice_bg.png);
	width:122px;
	height:55px;
	position:absolute;
	margin:90px 0 0 80px;
}
#chi_pro_page{
padding:0;margin:10px 0 20px 0;
width:980px;
text-align:center;
float:left;
font-size:13px;
color:#333;
}
.pro_bu01{
width:80px; height:20px;
float:right;
}
.pro_bu01 a {
width:auto;height:20px;
display:block;
}
.pro_bu01 a:hover{
}
#livo_prode01{
padding:0;	margin:0 0px 0 0;
width:420px;	
float:left;
}
#livo_prode02{
	padding:0;
	float:left;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
}
#livo_prode02 td{
vertical-align:middle;
}
#livo_prode03{
padding:0;	margin:10px 0 0 10px;
width:640px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#333;
line-height:20px;
}
#livo_prode03 td{
vertical-align:middle;

}
.livo_table_prode{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#333;
line-height:24px;
}
.livo_table_prode02{
	padding:0;
	margin:10px 0 0 0;
}
.livo_pro_tx01{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
color:#990000;
line-height:28px;
height:30px;
}
.livo_pro_tx02{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
color:#000000;
line-height:28px;
height:30px;
}
#livo_proline{
background-image: url(css_img_p/pro_line.png);
padding:0;	margin:0;
width:310px;
height:20px;	

}
#livp_bgimgbox{
	padding:0;
	margin:0 0 0 246px;
	width:28px;
	height:28px;
	position:absolute;
	top:210px;
}
#livp_bgimgbox a {
width:auto;height:28px;
display:block;
}
#livo_down_bu{
padding:0;	margin:0;
width:147px;
height:32px;	
float:left;
}
#livo_down_bu a{
width:auto;height:32px;
display:block;
}
#livo_re_bu{
padding:0;	margin:0;
width:102px;
height:32px;	
float:left;
}
#livo_re_bu a{
width:auto;height:32px;
display:block;


}
#chip_nicebg {
background-image: url(css_img_p/nice_bg.png);
width:122px;height:55px;
position:absolute;
top:0px;left:0px;

/***********************分頁樣式*/
}
#chip_stpage{
padding:0;	margin:10px 0 10px 0;
width: 95%;
float:left;	
}
#chip_stpage td{
text-align:center;

}
.st_page_chang {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
margin:0 6px;
border: 1px solid #999999;
}
.st_page_chang a {
color: #333333;
text-decoration:none;
padding:0 2px 0 2px;
}
.st_page_chang a:hover{
text-decoration:none;
color: #ffffff;
padding:0 5px 0 5px;
background-color:#990000;
}
